/*.althaus-service__person {*/
/*    display: flex;*/
/*    flex: 1 0 25%;*/
/*    max-width: 25%;*/
/*}*/

.althaus-team__content {
    display: flex !important;
    flex-wrap: wrap;
}
.custom-althause-content-header {
    padding-right: 200px;
}
.custom-althause-content-header p:first-child {
    margin-bottom: 12px;
}
.custom-althause-content-header-img {
    width: 100%;
    margin-right: 0;
    margin-left: 0;
    margin-top: 30px;
}
.custom-althause-content-body-img {
    width: 100%;
    margin-right: 0;
    margin-left: 0;
}
.custom-althause-content-strong {
    margin-top: 12px;
    margin-bottom: 12px;
}
.custom-althayse-content-alignt-list {
    margin-left: 40px;
}
.custom-althayse-content-alignt-list li {
    margin-top: 6px;
    margin-bottom: 6px;
}
.custom-althayse-content-alignt-list ol {
    margin-left: 15px;
}
.custom-althayse-content-alignt-list ul {
    margin-left: 15px;
}
@media (max-width: 1441px) {
    .custom-althause-content-header-img,
    .custom-althause-content-body-img {
        margin: 20px 0;
        width: 100%;
    }
}
@media (max-width: 1024px) {
    .custom-althause-content-header {
        padding-right: 0;
    }
}
@media (max-width: 767px) {
    .custom-althause-content-wrapper-table {
        overflow-y: hidden;
        overflow-x: auto;
    }
    .custom-althause-content-wrapper-table table {
        min-width: 500px;
    }
    .custom-althayse-content-alignt-list {
        margin-left: 24px;
    }
}

/*@media (max-width: 1024px) {*/
/*    .althaus-service__person {*/
/*        flex: 1 0 50%;*/
/*        max-width: 50%;*/
/*    }*/
/*}*/

/*.althaus-team__item__photo:hover {*/
/*    filter: none!important;*/
/*    -webkit-filter: none!important;*/
/*}*/

/*@media (max-width: 700px) {*/
/*    .althaus-service__person {*/
/*        flex: 1 0 100%;*/
/*        max-width: 100%;*/
/*    }*/
/*}*/

/*!*.althaus-award__content_slider_small .slick-active > div > div {*!*/
/*!*    display: flex!important;*!*/
/*!*}*!*/

/*.althaus-award__content_slider_small .slick-active .althaus-awards__item {*/
/*    margin: 0!important;*/
/*}*/

/*.althaus__content__header__title {*/
/*    font-size: 42px;*/
/*    font-weight: bold;*/
/*    text-transform: uppercase;*/
/*    margin-bottom: 20px;*/
/*}*/

/*@media (max-width: 1024px) {*/
/*    .althaus__content__header__title {*/
/*        font-size: 28px;*/
/*    }*/
/*}*/

/*@media (max-width: 600px) {*/
/*    .althaus-breadCrumbs {*/
/*        margin-left: 0!important;*/
/*    }*/
/*    .althaus__content__header__title {*/
/*        font-size: 18px;*/
/*        margin: 0 0 10px 0!important;*/
/*    }*/
/*}*/

/*.althaus-services__specialists_list {*/
/*    display: flex;*/
/*    flex-direction: column;*/
/*    align-items: center;*/
/*}*/

/*.althaus-service__person {*/
/*    flex-direction: column;*/
/*    flex: 1 0 100%;*/
/*    width: 100%;*/
/*    max-width: 100%;*/
/*    align-items: center;*/
/*}*/

/*.althaus-team__item__photo_wrapper {*/
/*    max-width: 100%;*/
/*}*/

/*.althaus__content-leaders.leaders-page .althaus-service__person.althaus-team__person_data {*/
/*    flex: 1 0 25%;*/
/*    max-width: 25%;*/
/*}*/

.althaus-singleContentPerson__content > .entry-content > div {
    align-content: flex-start !important;
}
